/* ========================================================================= */
/* ============================= COMPANY SPECIFIC ========================== */
/* ========================================================================= */

::-moz-selection {
    background: #b3d4fc;
}

::selection {
    background: #b3d4fc;
}

#white {
    width:38px;
    height:38px;
    border: 1px solid rgba(0,0,0,0.1);
}

#innerHeaderTop p { padding: 0 10px; }
#innerHeaderTop h1 { padding: 0 5px; }

.innerHeaderCompany h1 {
    color:#fff;
    font-size: 32px;
    line-height:30px;
    margin-top:153px;
    margin-bottom:17px;
    text-align: left;
}

.innerHeaderSitemap h1 {
    color:#fff;
    font-size: 32px;
    line-height:30px;
    margin-top:153px;
    margin-bottom:17px;
    text-align: left;
}

.innerHeaderPrivacy h1 {
    color:#fff;
    font-size: 32px;
    line-height:30px;
    margin-top:123px;
    margin-bottom:17px;
    text-align: left;
}

.innerHeaderLegal h1 {
    color:#fff;
    font-size: 32px;
    line-height:30px;
    margin-top:153px;
    margin-bottom:17px;
    text-align: left;
}

.innerHeaderPageNotFound h1 {
    color:#fff;
    font-size: 32px;
    line-height:30px;
    margin-top:153px;
    margin-bottom:17px;
    text-align: left;
}

.innerHeaderConflict h1 {
    color:#fff;
    font-size: 32px;
    line-height:30px;
    margin-top:93px;
    margin-bottom:17px;
    text-align: left;
}

.innerHeaderCalifornia h1 {
    color:#fff;
    font-size: 32px;
    line-height:30px;
    margin-top:123px;
    margin-bottom:17px;
    text-align: left;
}

.innerHeaderLocation h1 {
    color:#fff;
    font-size: 32px;
    line-height:30px;
    margin-top:123px;
    margin-bottom:17px;
    text-align: left;
}

#innerHeaderTop {
    display:block;
    float: none;
    padding:0px 0 0;
    width: 100%;
    min-height:165px;
}

#innerHeaderTop p {
    display:none;
}

.innerHeaderCompany {
    position:relative;
    top:-58px;
    float: left;
    width: 100%;
    padding:0;
    background: url(../img/company/company-banner.png) no-repeat top center !important;
}

.innerHeaderSitemap {
    position:relative;
    top:-58px;
    float: left;
    width: 100%;
    padding:0;
    background: url(../img/first-aid-safety/first-aid-safety-banner-sm.png) no-repeat top center !important;
}

.innerHeaderPrivacy {
    position:relative;
    top:-58px;
    float: left;
    width: 100%;
    padding:0;
    background: url(../img/fpo-banner.jpg) no-repeat top center !important;
}

.innerHeaderLegal {
    position:relative;
    top:-58px;
    float: left;
    width: 100%;
    padding:0;
    background: url(../img/fpo-banner.jpg) no-repeat top center !important;
}

.innerHeaderPageNotFound {
    position:relative;
    top:-58px;
    float: left;
    width: 100%;
    padding:0;
    background: url(../img/fpo-banner.jpg) no-repeat top center !important;
}

.innerHeaderConflict {
    position:relative;
    top:-58px;
    float: left;
    width: 100%;
    padding:0;
    background: url(../img/fpo-banner.jpg) no-repeat top center !important;
}

.innerHeaderCalifornia {
    position:relative;
    top:-58px;
    float: left;
    width: 100%;
    padding:0;
    background: url(../img/fpo-banner.jpg) no-repeat top center !important;
}

.innerHeaderLocation {
    position:relative;
    top:-58px;
    float: left;
    width: 100%;
    padding:0;
    background: url(../img/fpo-banner.jpg) no-repeat top center !important;
}

#innerServiceGrid {
    float: left;
    width: 100%;
}

#innerServiceGrid h2 {
    color: #002B7F;
    font-weight: 700;
    margin-bottom: 20px;
    padding:0;
    text-align: center;
}

#innerServiceGrid h5 {
    font-size:14px;
    font-weight:700;
    line-height:14px;
    margin-top:25px;
    margin-bottom:12px;
    color: #404040;
    text-align:center;
}

#resources {
    text-align:center;
    margin-bottom:55px;
    padding-top:60px;
}

#resources h2 {
    color: #002B7F;
    font-weight: 700;
    margin-bottom: 20px;
}

#resources h3 a {
  width: 100%;
  float: none;
  margin: 0 0 15px 0;
  line-height:14px;
  font-size: 14px;
  color: #404040;
  text-decoration: none;
}

#resources h3 {
    float:none;
    padding-bottom:10px;
}

.get-started-desktop {
    display:none;
}

.companyResources p {
    color:#737373;
    font-size:14px;
    font-weight:400;
    line-height:22px;
}

.mobile-service-header {
    display:block;
    margin-top:55px;
    margin-bottom:20px;
}

.mobile-service-header h3 {
    width:94%;
    color:#002B7F;
    font-size:18px;
    font-weight:700;
    line-height:22px;
    text-align:left;
    margin-left:10px;
    padding-top:60px;
    border-top: 1px solid rgba(0,0,0,0.2);
}

.companyH2 {
    font-size:22px;
    line-height:22px;
    color:#404040;
    font-weight:700;
    padding-bottom:12px;
    margin-left:10px;
}

.companyH5 {
    font-size:16px;
    font-weight:700;
    line-height:22px;
    margin-top:35px;
    margin-bottom:12px;
    margin-left:10px;
    text-transform:uppercase;
    color: #404040;
}

.introText {
    color: #737373;
    font-size: 20px;
    font-weight: 300;
    line-height: 30px;
    text-align: left;
    width: 91%;
    margin-left:10px;
}

.companyGetStarted {
    background:#002B7F;
}

.getstarted-company, .getstarted-privacy, .getstarted-location {
    position:relative;
    top:-78px;
}

.intro-paragraph {
    border-bottom: 1px solid rgba(0,0,0,0.2);
    font-size:20px;
    font-weight:300;
    color:#737373;
    line-height:30px;
    margin-top:-5px;
    margin-bottom:60px;
    margin-left:10px;
    padding-bottom:55px;
    width:96%;
    position:relative;
    top:-10px;
}

.intro-paragraph-about {
    font-size:20px;
    font-weight:300;
    line-height:30px;
    margin-top:20px;
}

.testimonial p {
    font-size:12px;
    font-weight:600;
    color:#404040;
}

#testimonials {
    display:none;
}

.active {
    color: #000 !important; 
    text-shadow:0 0 #000 !important;
}

.services-image {
    max-width:93%;
    margin:0 auto;
    text-align:center;
}

.services {
    text-align:center;
    max-width:100%;
    width:480px;
    margin:0 auto 50px;
}

.services h5, .services p {
    padding:0 0 0 10px;
}

.services p {
    padding-bottom:4px;
}

.services .read-more {
    margin-top:4px !important;
}

.services-last {
    margin-bottom:65px !important;
}

.blueLink {
    color: #002B7F;
}

.corporate-culture {
    display:inline-block;
    /*border-top: 1px solid rgba(0,0,0,0.2);*/
    margin-top:30px;
    margin-left:10px;
    margin-bottom:70px;
    width:96%;
}

.corporate-culture p {
    color:#737373;
    font-size:16px;
    font-weight:400;
    line-height: 22px;
}

.corporate-culture h2 {
    color:#002B7F;
    margin-top:35px !important;
    margin-bottom:20px;
}

.code-of-conduct {
    margin:60px auto 0 10px;
    width:96%;
}

.code-of-conduct h2 {
    color:#002B7F;
    margin-bottom:20px;
}

.code-of-conduct p {
    color:#404040;
    font-size:20px;
    line-height:24px;
    margin-bottom:30px;
}

.read_more-button {
    margin-left:0;
}

.cintas-way {
    margin-left:10px !important;
}

.privacy, .legal {
    display:inline-block;
    margin:-53px auto 70px 10px;
    width:96%;
}

.privacy p, .legal p {
    color:#737373;
    font-size:16px;
    font-weight:400;
    line-height:22px;
    margin-top:35px;
}

.privacy ul, .legal ul {
    margin-top:35px;
}

.privacy ul li, .legal ul li {
    color:#737373;
    margin-top:10px;
}

.privacy h5 {
    color:#737373;
    text-transform:uppercase;
    font-size:16px;
    font-weight:700;
    line-height:22px;
    margin-top:35px;
    margin-bottom:-23px;
}

.legal h5 {
    color:#737373;
    font-size:16px;
    font-weight:700;
    line-height:22px;
    margin-top:35px;
    margin-bottom:-23px;
}

.companySmallBulletList {
    list-style-image:url('../img/style-guide/small-bullet.png');
    margin-bottom:35px;
    font-weight: 400;
    margin-left:14px;
}

.sitemap {
    width:100%;
}

.sitemap div {
    margin-left:10px;
    margin-bottom:35px;
}

.sitemap .left, .sitemap .right {
    float:left;
    width:96%;
}

.sitemap .right {
    margin-top:-25px;
}

.sitemap ul {
    margin-top:0;
    margin-bottom:0;
}

.sitemap ul li {
    margin-bottom:10px;
}

.LocationFinderTable {
    margin:70px auto;
    width:50%;
}

.page-not-found {
    margin:-20px auto 70px 10px;
    width:96%;
}

.page-not-found .links {
    margin-top:35px;
}

.page-not-found .second-paragraph {
    margin-top:10px;
}

.page-not-found p {
    font-size:20px;
    font-weight:300;
    line-height:30px;
    color:#737373;
}

.indent {
    margin-left:30px;
}

.legal .indent p {
    margin-top:15px;
}

.grayBackground {
    display: inline-block;
    background: #f1f2f2;
    border-top:1px solid rgba(0,0,0,0.2);
    width:100%;
    padding-bottom:55px;
}

.conduct-list li a {
    float:left;
    width:50%;
    line-height:14px;
    font-size: 14px;
    color: #404040;
    font-weight:700;
    text-decoration: none;
    text-transform:uppercase;
    margin-bottom:15px;
}



/* ======================================================================== */
/* ===================== MOBILE HEADER MEDIA QUERIES ====================== */
/* ======================================================================== */


@media (min-width: 330px) {

    .innerHeaderConflict h1 {
        margin-top:123px;
    }

}

@media (min-width: 334px) {

    .innerHeaderLocation h1 {
        margin-top:153px;
    }

}

@media (min-width: 437px) {

    .innerHeaderPrivacy h1 {
        margin-top:153px;
    }

}

@media (min-width: 501px) {

    .innerHeaderCalifornia h1 {
        margin-top:153px;
    }

}

@media (min-width: 630px) {

    .innerHeaderConflict h1 {
        margin-top:153px;
    }

}



/* ======================================================================== */
/* ============================ STYLES FOR 481 ============================ */
/* ======================================================================== */


@media (min-width: 481px) {

    .innerHeaderCompany {
        float: left;
        width: 100%;
        padding:0;
        background: url(../img/company/company-banner.png) no-repeat top center !important;
    }

    .innerHeaderSitemap {
        float: left;
        width: 100%;
        padding:0;
        background: url(../img/first-aid-safety/first-aid-safety-banner-med.png) no-repeat top center !important;
    }

    .innerHeaderPrivacy {
        float: left;
        width: 100%;
        padding:0;
        background: url(../img/fpo-banner.jpg) no-repeat top center !important;
    }

    .innerHeaderLegal {
        float: left;
        width: 100%;
        padding:0;
        background: url(../img/fpo-banner.jpg) no-repeat top center !important;
    }

    .innerHeaderPageNotFound {
        float: left;
        width: 100%;
        padding:0;
        background: url(../img/fpo-banner.jpg) no-repeat top center !important;
    }

    .innerHeaderConflict {
        float: left;
        width: 100%;
        padding:0;
        background: url(../img/fpo-banner.jpg) no-repeat top center !important;
    }

    .innerHeaderCalifornia {
        float: left;
        width: 100%;
        padding:0;
        background: url(../img/fpo-banner.jpg) no-repeat top center !important;
    }

    .innerHeaderLocation {
        float: left;
        width: 100%;
        padding:0;
        background: url(../img/fpo-banner.jpg) no-repeat top center !important;
    }

    #innerServiceGrid h5 {
        text-align:left;
    }

    .services {
        float:left;
        width:50%;
        text-align:left;
        margin-bottom:35px;
    }

    .services p, .services h5, .services .read_more-button, .services div {
        text-align:left;
        max-width:92%;
        padding:0;
        margin:0 auto;
    }

    .services-image {
        max-width:92%;
        width:380px;
        margin:0 auto;
    }

    .services p {
        padding-bottom:0;
    }

    .services .read-more {
        margin-top:4px !important;
    }

    .conduct-list li a {
        width:33%;
    }


    
}



/* ======================================================================== */
/* ============================ STYLES FOR 768 ============================ */
/* ======================================================================== */

@media (min-width: 767px) {

    #testimonial {
        margin-top: 0px;
        position:relative;
    }

    #testimonials {
        display: inline-block;
        padding: 50px 0;
    }

        #testimonials h2 {
            color: #002B7F;
            font-weight: 700;
        }

    #innerServiceGrid {
        margin-top: -83px;
    }

        #innerServiceGrid h2 {
            color: #002B7F;
            font-weight: 700;
            margin-top:0px;
            margin-bottom: 20px;
            margin-left: 10px;
            text-align: left;
            padding: 0;
        }

    #innerHeaderTop {
        float: left;
        width: 100%;
        padding: 0;
        background: url(../img/facilityHeader.jpg) no-repeat top center;
        margin: 0;
    }

    .innerHeaderCompany {
        float: left;
        width: 100%;
        padding: 0;
        background: url(../img/company/company-banner.png) no-repeat top center !important;
        margin: 0;
        top: -66px;
    }

        .innerHeaderCompany h1 {
            color: #fff;
            font-size: 60px;
            line-height: 60px;
            margin-top: 115px;
            margin-left: 0;
            margin-bottom: 0;
            text-align: left;
        }

        .innerHeaderCompany p {
            margin-bottom:20px;
        }

    .innerHeaderSitemap {
        float: left;
        width: 100%;
        padding: 0;
        background: url(../img/first-aid-safety/first-aid-safety-banner.png) no-repeat top center !important;
        margin: 0;
        top: -66px;
    }

        .innerHeaderSitemap h1 {
            color: #fff;
            font-size: 60px;
            line-height: 60px;
            margin-top: 240px;
            margin-left: 0;
            margin-bottom: 20px;
            text-align: left;
        }

    .innerHeaderPrivacy {
        float: left;
        width: 100%;
        padding: 0;
        background: url(../img/fpo-banner.jpg) no-repeat top center !important;
        margin: 0;
        top: -66px;
    }

        .innerHeaderPrivacy h1 {
            color: #fff;
            font-size: 60px;
            line-height: 60px;
            margin-top: 240px;
            margin-left: 0;
            margin-bottom: 20px;
            text-align: left;
        }

    .innerHeaderLegal {
        float: left;
        width: 100%;
        padding: 0;
        background: url(../img/fpo-banner.jpg) no-repeat top center !important;
        margin: 0;
        top: -66px;
    }

        .innerHeaderLegal h1 {
            color: #fff;
            font-size: 60px;
            line-height: 60px;
            margin-top: 240px;
            margin-left: 0;
            margin-bottom: 20px;
            text-align: left;
        }

    .innerHeaderPageNotFound {
        float: left;
        width: 100%;
        padding: 0;
        background: url(../img/fpo-banner.jpg) no-repeat top center !important;
        margin: 0;
        top: -66px;
    }

        .innerHeaderPageNotFound h1 {
            color: #fff;
            font-size: 60px;
            line-height: 60px;
            margin-top: 240px;
            margin-left: 0;
            margin-bottom: 20px;
            text-align: left;
        }

    .innerHeaderConflict {
        float: left;
        width: 100%;
        padding: 0;
        background: url(../img/fpo-banner.jpg) no-repeat top center !important;
        margin: 0;
        top: -66px;
    }

        .innerHeaderConflict h1 {
            color: #fff;
            font-size: 60px;
            line-height: 60px;
            margin-top: 180px;
            margin-left: 0;
            margin-bottom: 20px;
            text-align: left;
        }

    .innerHeaderCalifornia {
        float: left;
        width: 100%;
        padding: 0;
        background: url(../img/fpo-banner.jpg) no-repeat top center !important;
        margin: 0;
        top: -66px;
    }

        .innerHeaderCalifornia h1 {
            color: #fff;
            font-size: 60px;
            line-height: 60px;
            margin-top: 180px;
            margin-left: 0;
            margin-bottom: 20px;
            text-align: left;
        }

    #innerHeaderTop p {
        display:block;
        color: #fff;
        font-size: 18px;
        line-height: 25px;
        max-width: 550px;
    }

    .privacySubNav {
        background: #01357a;
        background: -moz-linear-gradient(left, #01357a 0%, #013c81 28%, #004990 50%, #013c81 73%, #01357a 100%);
        background: -webkit-gradient(linear, left top, right top, color-stop(0%,#01357a), color-stop(28%,#013c81), color-stop(50%,#004990), color-stop(73%,#013c81), color-stop(100%,#01357a));
        background: -webkit-linear-gradient(left, #01357a 0%,#013c81 28%,#004990 50%,#013c81 73%,#01357a 100%);
        background: -o-linear-gradient(left, #01357a 0%,#013c81 28%,#004990 50%,#013c81 73%,#01357a 100%);
        background: -ms-linear-gradient(left, #01357a 0%,#013c81 28%,#004990 50%,#013c81 73%,#01357a 100%);
        background: linear-gradient(to right, #01357a 0%,#013c81 28%,#004990 50%,#013c81 73%,#01357a 100%);
        filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#01357a', endColorstr='#01357a',GradientType=1 );
        border-bottom: 1px solid rgba(0,0,0,0.2);
        height:60px;
    }

    .companySubNav {
        background: #01357a;
        background: -moz-linear-gradient(left, #01357a 0%, #013c81 28%, #004990 50%, #013c81 73%, #01357a 100%);
        background: -webkit-gradient(linear, left top, right top, color-stop(0%,#01357a), color-stop(28%,#013c81), color-stop(50%,#004990), color-stop(73%,#013c81), color-stop(100%,#01357a));
        background: -webkit-linear-gradient(left, #01357a 0%,#013c81 28%,#004990 50%,#013c81 73%,#01357a 100%);
        background: -o-linear-gradient(left, #01357a 0%,#013c81 28%,#004990 50%,#013c81 73%,#01357a 100%);
        background: -ms-linear-gradient(left, #01357a 0%,#013c81 28%,#004990 50%,#013c81 73%,#01357a 100%);
        background: linear-gradient(to right, #01357a 0%,#013c81 28%,#004990 50%,#013c81 73%,#01357a 100%);
        filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#01357a', endColorstr='#01357a',GradientType=1 );
        border-bottom: 1px solid rgba(0,0,0,0.2);
        height:60px;
    }

    .companySubNav ul {
        height: 94%;
        margin: 25px 0 0;
        padding: 0 10px;
        width: 97%;
    }
    .companySubNav ul li {
      float: left;
      width: 20%;
      margin: -6px 0 5px;
    }
    .companySubNav ul li a {
      font-size: 12px;
      color: #FFF;
      font-family: proxima-nova-n4, proxima-nova, sans-serif;
      text-decoration: none;
      letter-spacing: .05em;
      text-shadow:0 0 #fff;
    }

    .companySubNav ul li a:hover { 
        color: #000; 
        text-shadow:0 0 #000;
    }

    .subNavWrap {
        height:60px;
    }

    #resources {
        text-align:left;
        margin-bottom:130px;
    }

    #resources h2 {
        color: #002B7F;
        font-weight: 700;
        margin-bottom: 20px;
        padding: 0;
    }

    #testimonial {
        background: #01357a;
        background: -moz-linear-gradient(left, #01357a 0%, #013c81 28%, #004990 50%, #013c81 73%, #01357a 100%);
        background: -webkit-gradient(linear, left top, right top, color-stop(0%,#01357a), color-stop(28%,#013c81), color-stop(50%,#004990), color-stop(73%,#013c81), color-stop(100%,#01357a));
        background: -webkit-linear-gradient(left, #01357a 0%,#013c81 28%,#004990 50%,#013c81 73%,#01357a 100%);
        background: -o-linear-gradient(left, #01357a 0%,#013c81 28%,#004990 50%,#013c81 73%,#01357a 100%);
        background: -ms-linear-gradient(left, #01357a 0%,#013c81 28%,#004990 50%,#013c81 73%,#01357a 100%);
        background: linear-gradient(to right, #01357a 0%,#013c81 28%,#004990 50%,#013c81 73%,#01357a 100%);
        filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#01357a', endColorstr='#01357a',GradientType=1 );
        width: 100%;
        min-height: 220px;
        padding: 25px 0 115px;
    }

    .services {
        float:left;
        width:32%;
        text-align:left;
        margin-left:10px;
    }

    .services-image {
        max-width:93%;
        width:100%;
    }

    .services p, .services h5, .services .read_more-button, .services div {
        text-align:left;
        max-width:100%;
        padding:0;
        margin:0 25px 0 auto;
    }

    .read_more-button {
        margin-left:0;
    }

    .services p {
        padding-bottom:0;
    }

    .services .read-more {
        margin-top:4px !important;
    }

    .services-clearfix:after {
        clear:none;
    }

    .services-last {
        margin-bottom:65px !important;
    }

    .companyH2 {
        margin-left:20px;
    }

    .introText {
        line-height: 30px;
        margin-left:10px;
        padding-left:0px;
    }

    .intro-paragraph {
        margin-bottom:60px;
        margin-left:10px;
        margin-top:0;
        width:98%;
        top:0;
    }

    .intro-paragraph-about {
        margin-top:12px;
    }


    .contact-footer-mobile {
        display:none;
    }

    .contact-us-mobile {
        display:none;
    }

    .mobile-service-header {
        display:none;
    }

    .get-started-desktop {
        display:inline;
    }

    .corporate-culture {
        margin-bottom:70px;
        margin-top:30px;
    }

    .corporate-culture p {
        margin-left:0px;    
    }

    .corporate-culture h2 {
        margin-top:35px !important;
        margin-left:0 !important;
    }

    .privacy, .legal {
        margin:-113px auto 70px 10px;
    }

    .sitemap .left, .sitemap .right {
        width:50%;
        margin-left:0px;
    }

    .sitemap .right {
        margin-top:0;
    }

    .page-not-found {
        margin:-80px auto 70px 10px;
        width:96%;
    }

    .grayBackground {
        display: inline-block;
        background: #f1f2f2;
        background: -moz-radial-gradient(center, ellipse cover, #f1f2f2 62%, #f1f2f2 62%, #bec3c6 100%);
        background: -webkit-gradient(radial, center center, 0px, center center, 100%, color-stop(62%,#f1f2f2), color-stop(62%,#f1f2f2), color-stop(100%,#bec3c6));
        background: -webkit-radial-gradient(center, ellipse cover, #f1f2f2 62%,#f1f2f2 62%,#bec3c6 100%);
        background: -o-radial-gradient(center, ellipse cover, #f1f2f2 62%,#f1f2f2 62%,#bec3c6 100%);
        background: -ms-radial-gradient(center, ellipse cover, #f1f2f2 62%,#f1f2f2 62%,#bec3c6 100%);
        background: radial-gradient(ellipse at center, #f1f2f2 62%,#f1f2f2 62%,#bec3c6 100%);
        filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f1f2f2', endColorstr='#f1f2f2',GradientType=1 );
        border-top: 1px solid rgba(0,0,0,0.1);
        padding: 10px 0 55px;
        text-align: left;
        margin-top: 0;
    }

    .conduct-list li a {
        width:20%;
    }


}

@media (min-width: 887px) {

    .innerHeaderCalifornia h1 {
        margin-top:240px;
    }

}



/* ======================================================================== */
/* ============================ STYLES FOR 960 ============================ */
/* ======================================================================== */

@media (min-width: 959px) {


    #designerSeries .wrapper {
        padding: 0;
        width: 100%;
    }

    #innerHeaderTop h1, #innerHeaderTop p {
        padding: 0;
        text-align: left;
    }

    .innerHeaderCompany {
        top: 0;
    }

        .innerHeaderCompany h1 {
            margin-top: 294px;
        }

    .innerHeaderSitemap {
        top: 0;
    }

        .innerHeaderSitemap h1 {
            margin-top: 320px;
        }

    .innerHeaderPrivacy {
        top: 0;
    }

        .innerHeaderPrivacy h1 {
            margin-top: 320px;
        }

    .innerHeaderLegal {
        top: 0;
    }

        .innerHeaderLegal h1 {
            margin-top: 320px;
        }

    .innerHeaderPageNotFound {
        top: 0;
    }

        .innerHeaderPageNotFound h1 {
            margin-top: 320px;
        }

    .innerHeaderConflict {
        top: 0;
    }

        .innerHeaderConflict h1 {
            margin-top: 260px;
        }

    .innerHeaderCalifornia {
        top: 0;
    }

        .innerHeaderCalifornia h1 {
            margin-top: 320px;
        }

    .companySubNav ul {
        margin: 25px 0 0 0;
        padding:0;
        height: 100%;
        width: 100%;
    }

    .companySubNav ul li a {
        font-size: 14px;
    }

    #innerServiceGrid {
        margin-top:0px;
        margin-bottom:30px;
    }

    #innerServiceGrid h2 {
        color: #002B7F;
        font-weight: 700;
        margin-bottom: 20px;
        margin-top:0px;
        margin-left:0px;
        text-align: left;
        padding:0;
    }

    #resources {
        width:960px;
        margin:0 auto 85px auto;
        padding-top:60px;
    }

    #resources h2 {
        color: #002B7F;
        font-weight: 700;
        margin-bottom: 20px;
        padding: 0;
        text-align: left;
    }

    .services p {
        font-size:14px;
        font-weight:400;
        line-height: 22px;
    }
    
    .services {
        float:left;
        width:50%;
        text-align:left;
        margin-left:0;
    }

    .services p, .services h5, .services .read_more-button, .services div {
        text-align:left;
        width:446px;
        max-width:100%;
        padding:0;
        margin:0 auto 0 0;
    }

    .services h5 {
        margin-left:0;
    }

    .services-last {
        margin-bottom:35px !important;
    }

    .introText {
        margin-left:0;
    }

    .companyH2 {
        margin-left:0px;
    }

    .companyH5 {
        margin-left:0;
        width:960px;
    }

    .services-clearfix:after {
        clear:none;
    }

    .intro-paragraph {
        margin-top:-15px;
        margin-bottom:60px;
        margin-left:0;
        width:100%;
    }

    .corporate-culture {
        margin-bottom:180px;
        width:100%;
        margin-left:0;
    }

    .corporate-culture p {
        margin-left:0;
    }

    .corporate-culture h2 {
        margin-top:35px !important;
    }

    .privacy, .legal {
        margin:-47px auto 70px auto;
        width:100%;
    }

    .page-not-found {
        margin:-15px auto 70px auto;
        width:100%;
    }

    .code-of-conduct {
        margin:60px auto 0;
        width:100%;
    }


}


@media (min-width: 1025px) {

    #testimonial {
        min-height:400px;
    }

}